2

I accidentally compiled and installed util-linux on Ubuntu Trusty, now I'm trying to recover the overridden files with apt-get,

But when I try to re-install libmount1 and util-linux,

apt-get install -f libmount1 util-linux --reinstall

It says

Reinstallation of libmount1 is not possible, it cannot be downloaded.
Reinstallation of util-linux is not possible, it cannot be downloaded.

How can I bypass this?

1
  • If you run apt-get update, does it work? Is the install command above still failing afterwards?
    – schaiba
    Aug 15 '16 at 9:17
0

Download and install them manually with dpkg.

http://packages.ubuntu.com/trusty/libmount1

http://packages.ubuntu.com/trusty/util-linux

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.